Bug 157553 (FE4Target-x86_64) - Fedora Extras FC4 target bugs x86_64
Summary: Fedora Extras FC4 target bugs x86_64
Status: CLOSED WORKSFORME
Alias: FE4Target-x86_64
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Tracking
Depends On: 150764 157779 158439 158440 158442 158443 158444 158445 158446 158447 158448 158449 158450 158451 158452 158460 158461 158462 158463 158464 158465 158466 158467 158705 159802 159803 159808 159809 159810 159811 159812 160186
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-12 17:19 UTC by Thorsten Leemhuis
Modified: 2014-01-21 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 12:10:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thorsten Leemhuis 2005-05-12 17:19:38 UTC
This is a list of x86_64 bugs in Fedora Extras which ought to be fixed before the
release of FC4.

Comment 1 Thorsten Leemhuis 2006-08-06 12:10:33 UTC
This tracker probably is not of interest anymore -- only #159809 left and FC4 is
soon in maintenance mode anyway -> Closing


Note You need to log in before you can comment on or make changes to this bug.